--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the multipart representation of the body.
full_name: MIME::MultipartMedia#body
is_singleton: false
name: body
params: ()
visibility: public
